[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.25
FLASHING_REPEAT=3

[BRAKE_0]

NAME=RL_brake_light
COLOR=4525,0,0
__CM_SMOOTH_DELAY=0.5

[BRAKE_1]

NAME=mbody_textured_reflector_
COLOR=525,0,0
__CM_SMOOTH_DELAY=0.5

;\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

[LIGHT_0]
NAME=FL_main_lighters
COLOR=100,100,100
OFF_COLOR=25,25,25
__CM_SMOOTH_DELAY=0.5

[LIGHT_1]
NAME=rl_light_main_01
COLOR=25,0,0
__CM_SMOOTH_DELAY=0.5

[LIGHT_2]
NAME=FL_ligher_02
COLOR=0,0,0


[LIGHT_3]
NAME=bmw_m5_12_cockpit_s_interior_gauge_emissive_
COLOR=1,1,1

[LIGHT_4]
NAME=dash_display_overlay_light
COLOR=12,0.0,0.1

[LIGHT_5]
NAME=steering_wheel_badges
COLOR=1,1,1

[LIGHT_6]
NAME=AT_mminterior_badge_lighting
COLOR=1.3,1.3,1.3

[LIGHT_7]
NAME=doorcardLF_badges
COLOR=0.5,0.5,0.5

[LIGHT_8]
NAME=doorcardRF_badge_
COLOR=0.5,0.5,0.5

[LIGHT_9]
NAME=speed_min_gauge_needle_
COLOR=12,0.0,0.1

[LIGHT_10]
NAME=fuel_min_gauge_needle_
COLOR=12,0.0,0.1

[LIGHT_11]
NAME=tach_min_gauge_needle_
COLOR=12,0.0,0.1

[LIGHT_12]
NAME=watertemp_mid_gauge_needle_
COLOR=12,0.0,0.1

[LIGHT_13]
NAME=main_LCD
COLOR=0.5,0.5,0.5

[LIGHT_14]
NAME=AT_interior_badge_lighting
COLOR=0.4,0.4,0.4

[LIGHT_15]
NAME=bmw_m5_12_s_lod0_headlightR_head_light_
COLOR=200,200,200

[LIGHT_16]
NAME=bmw_m5_12_s_lod0_trunk_reflector_
COLOR=10,10,10

[LIGHT_17]
NAME=FL_obj
COLOR=12,2,0

[LIGHT_18]
NAME=rl_light_main_01.001
COLOR=25,0,0
__CM_SMOOTH_DELAY=0.5

